//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace LVL2_ASPNet_MVC_45
{
    using System;
    using System.Collections.Generic;
    
    public partial class tbl_salary
    {
        public int pk_id_salary { get; set; }
        public string Name { get; set; }
        public Nullable<int> salary { get; set; }
    }
}
